2
回答
Maven 关于Dubbo依赖jar冲突的问题
终于搞明白,存储TCO原来是这样算的>>>   

项目中使用Jedis版本2.7.3,但是由于dubbo最新版也只有2.7.3,他依赖jedis2.0.0。

Jedis2.7.3和jedis2.0.0的common-pool的依赖又不一样。请问不同版本之间能否共存,且指定dubbo,用jedis2.0.0。其他的用Jedis2.7.3。或者有什么解决这个冲突的其他办法。

顶部